@font-face {
  font-family: 'Amethysta';
  font-style: normal;
  src: url(./fontfamilies/Amethysta-Regular.ttf);
}
@font-face {
  font-family: 'Bentham';
  font-style: normal;
  src: url(./fontfamilies/Bentham-Regular.ttf);
}
@font-face {
  font-family: 'Devonshire';
  font-style: normal;
  src: url(./fontfamilies/Devonshire-Regular.ttf);
}
@font-face {
  font-family: 'Fondamento';
  font-style: italic;
  src: url(./fontfamilies/Fondamento-Italic.ttf);
}
@font-face {
  font-family: 'Fondamento';
  font-style: normal;
  src: url(./fontfamilies/Fondamento-Regular.ttf);
}
@font-face {
  font-family: 'Homemade';
  font-style: normal;
  src: url(./fontfamilies/HomemadeApple.ttf);
}
@font-face {
  font-family: 'Indie';
  font-style: normal;
  src: url(./fontfamilies/IndieFlower.ttf);
}
@font-face {
  font-family: 'Itim';
  font-style: normal;
  src: url(./fontfamilies/Itim-Regular.ttf);
}
@font-face {
  font-family: 'Kaushan';
  font-style: normal;
  src: url(./fontfamilies/KaushanScript-Regular.ttf);
}
@font-face {
  font-family: 'Baskerville';
  font-weight: bold;
  src: url(./fontfamilies/LibreBaskerville-Bold.ttf);
}
@font-face {
  font-family: 'Baskerville';
  font-style: italic;
  src: url(./fontfamilies/LibreBaskerville-Italic.ttf);
}
@font-face {
  font-family: 'Baskerville';
  font-style: normal;
  src: url(./fontfamilies/LibreBaskerville-Regular.ttf);
}
@font-face {
  font-family: 'Rochester';
  font-style: normal;
  src: url(./fontfamilies/Rochester-Regular.ttf);
}
@font-face {
  font-family: 'Trykker';
  font-style: normal;
  src: url(./fontfamilies/Trykker-Regular.ttf);
}
